## opsi-directory-connector 49.3-1

=== debian/changelog ===
opsi-directory-connector (49.3-1) stable; urgency=medium

  * Fixed: client count

 -- uib GmbH <info@uib.de>  Thu, 06 Jul 2023 14:54:33 +0000
