## opsi-directory-connector 50.0-1

=== debian/changelog ===
opsi-directory-connector (50.0-1) stable; urgency=medium

  * Changed: remove deprecated method calls

 -- uib GmbH <info@uib.de>  Wed, 08 Nov 2023 13:46:28 +0000
