## opsi-directory-connector 51.1-1

=== debian/changelog ===
opsi-directory-connector (51.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Fabian Kalweit <f.kalweit@uib.de>  Thu, 14 Aug 2025 13:43:14 +0200
