## opsi-directory-connector 53.0-1

=== debian/changelog ===
opsi-directory-connector (53.0-1) stable; urgency=medium

  * Changed: group_not_in_directory for group handling dn

 -- Fabian Kalweit <f.kalweit@uib.de>  Thu, 23 Oct 2025 11:00:46 +0200
