=== debian/control ===
Source: opsi-directory-connector
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: https://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsi-directory-connector
Section: opsi
Architecture: amd64
Pre-Depends: 
Depends: 
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: opsi directory connector
 opsi directory connector
